 @media(max-width:1100px) {
	 

.main_wrapper_home .top_band{ position:relative;}






.slider-sec .coursel-slde .next{ right:43%;}
	.slider-sec .coursel-slde .prev{ left:43%;}
	 
	 }
	 
	 
 @media(max-width:991px) {
.logo img{ width:100%; height:auto;}
.menu-sec .navbar-default .navbar-nav>li>a{ padding:20px 13px; font-size:16px;}	 
	
	.slider-data p{ font-size:13px; line-height:22px;}
	.slider-data h5{ font-size:16px;}
	.slider-data h6{ font-size:16px;}
	.slider-data h1{ font-size:22px;}
	.slider-data{ min-height:200px;}
	
 
	
	 
	 }	 


@media(max-width:767px) {
	 
 .gallery-col-inner h6{ font-size:17px;}
 .menu-sec .navbar-nav{ float:left; width:100%}
 .menu-sec .navbar-nav{ margin:0;  background:#ecebeb;}
 .menu-sec .navbar-default .navbar-nav>li>a{ padding:10px 13px;}
.menu-sec .navbar-default .navbar-collapse, .navbar-default .navbar-form{position: absolute;
    background: #fff;
    width: 100%;  z-index: 999999999;}
	.menu-sec .navbar-default .navbar-nav>li>a{ border-bottom:solid 1px #ccc;}
.middle_sec{ padding:25px 0;}
 .headline h1{ font-size:22px; padding-bottom:5px;}
 .client-sec h3{ font-size:21px; margin:10px 0;}
 body p{ font-size:15px !important;}
 .slider-data{ margin-top:50px;}
 .slider-sec .coursel-slde .next{ right:44%;}
 .slider-sec .coursel-slde .prev{ left:44%;}
 
 .mobile{ display:block;}
  .desktop{ display:none;}
  .service-col{ padding:0;}
  .contact-add p{ padding-left:15px; line-height:20px; margin-bottom:15px;}
.contact-add span .fa{ position:absolute; left:0;}	
.slider-sec{ padding:0;}
.bottom_sec{ height:auto;}
.top-social-icon{ text-align:center;}
.bottom_sec p{ text-align:center; margin:10px 0px 0 0;}
}


@media(max-width:640px) {
		.logo{ width:30%}
	.logo img{ width:100%; height:auto;}
	.width-100{ width:100%}
	.display-none{ display:none;}
	.form-sec{ margin-top:25px;}
	 .slider-sec .coursel-slde .next{ right:42%;}
 .slider-sec .coursel-slde .prev{ left:42%;}
	.list li{ font-size:17px}
	}

@media(max-width:480px) {
.logo{ width:35%;}
.gallery-col{ width:100%; float:none; text-align:center; margin-bottom:10px;}
.gallery-col-inner h6{ font-size:20px;}

.slider-sec .coursel-slde .next{ right:38%;}
.slider-sec .coursel-slde .prev{ left:38%;}
.gallery .middle-sec .gall-col{ width:100%; margin:10px 0px;}

	
	
	}
	
@media(max-width:479px) {
.service-col { width:100%;}


}
 